@charset "UTF-8";
/* Scss Document */
.indexSectionInner {
  margin: 80px auto;
  max-width: var(--content-width);
  width: 100%;
}
.indexSectionInner.narrow {
  max-width: 750px;
  width: 80%;
}
.indexSectionInner hr {
  width: 60px;
  color: var(--g-color);
  margin: auto;
}

/*index col*/
[class*=indexPage_col] {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-around;
}
[class*=indexPage_col] .mt-be-column {
  -webkit-box-shadow: 0px 3px 6px #cccccc;
          box-shadow: 0px 3px 6px #cccccc;
  width: 32%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
[class*=indexPage_col] .mt-be-column:hover {
  -webkit-box-shadow: 0px 1px 3px #cccccc;
          box-shadow: 0px 1px 3px #cccccc;
}
[class*=indexPage_col] .mt-be-column p img {
  pointer-events: none;
  position: relative;
  z-index: 1;
}
[class*=indexPage_col] .mt-be-column p a {
  display: block;
  background: #fff;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  color: #000;
  position: relative;
}
[class*=indexPage_col] .mt-be-column p a:link, [class*=indexPage_col] .mt-be-column p a:active, [class*=indexPage_col] .mt-be-column p a:visited {
  color: #000;
}
[class*=indexPage_col] .mt-be-column p a:hover {
  color: var(--g-color);
}
[class*=indexPage_col] .mt-be-column p a::before {
  content: "";
  position: absolute;
  width: 60px;
  height: 2px;
  background: var(--g-color);
  left: 0;
  right: 0;
  bottom: 20px;
  margin: auto;
}

.indexPage_col2 {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.indexPage_col2 .mt-be-column {
  margin: 0 10px;
}

.indexPage_col3 p a, .indexPage_col2 p a {
  margin-top: -73%;
  padding: calc(73% + 20px) 0 30px;
}

.indexPage_col4 .mt-be-column {
  width: 24%;
}
.indexPage_col4 .mt-be-column p a {
  margin-top: -100%;
  padding: calc(100% + 20px) 0 30px;
}

/*サステナビリティ INFORMATION*/
.sustainabilityInformation_sec {
  padding: 10px 0;
  background: var(--g-color-2);
}
.sustainabilityInformation_sec .indexSectionInner {
  background: #fff;
  padding: 40px;
}
.sustainabilityInformation_sec .indexSectionInner h2 {
  font-family: var(--microgramma);
  font-size: 34px;
  line-height: 0.5;
  margin: 15px 0 35px;
  color: var(--g-color);
}
.sustainabilityInformation_sec .indexSectionInner h2 span {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 18px;
  color: #AFAFAF;
  font-weight: 600;
}
.sustainabilityInformation_sec .indexSectionInner h3 {
  font-size: var(--defaultFontSize);
  font-weight: 600;
  padding: 35px 0 40px;
  border-bottom: 1px solid #AFAFAF;
  color: #afafaf;
  position: relative;
}
.sustainabilityInformation_sec .indexSectionInner h3:first-of-type {
  border-top: 1px solid #AFAFAF;
}
.sustainabilityInformation_sec .indexSectionInner h3 a {
  border-left: 5px solid var(--g-color);
  padding-left: 10px;
  display: block;
  line-height: 1.8;
}
.sustainabilityInformation_sec .indexSectionInner h3 a:link, .sustainabilityInformation_sec .indexSectionInner h3 a:active, .sustainabilityInformation_sec .indexSectionInner h3 a:visited {
  color: var(--g-color);
}
.sustainabilityInformation_sec .indexSectionInner h3 a:hover {
  opacity: 0.8;
}
.sustainabilityInformation_sec .indexSectionInner h3 a:hover::after {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}
.sustainabilityInformation_sec .indexSectionInner h3 a::after {
  content: url(/img/arrow_g.svg);
  padding-left: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 20px;
  height: 34px;
}

/*サステナビリティ ワイドボタン*/
.sustainaWidbutton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid var(--g-color);
}
.sustainaWidbutton p {
  width: 100%;
  padding-left: calc(100% / 3);
  margin-left: calc(-100% / 3);
}
.sustainaWidbutton p:first-of-type {
  width: calc(100% / 3);
  padding: 0;
  margin: 0;
}
.sustainaWidbutton p a {
  padding-left: calc(150% / 3);
  margin-left: calc(-150% / 3);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  color: #000;
}
.sustainaWidbutton p a span {
  font-weight: 600;
  font-size: var(--headFontSize);
  margin: 0 40px;
  padding: 0 40px 0 10px;
  border-left: 5px solid var(--g-color);
  width: 100%;
  position: relative;
}
.sustainaWidbutton p a span::after {
  content: url(/img/arrow_g.svg);
  padding-left: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 20px;
}
.sustainaWidbutton p a:link, .sustainaWidbutton p a:active, .sustainaWidbutton p a:visited {
  color: #000;
}
.sustainaWidbutton p a:hover {
  color: var(--g-color);
}
.sustainaWidbutton p a:hover span::after {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}

/*-----IR-----*/
/*movie*/
.irMovieSec h2 {
  font-weight: 600;
  font-size: var(--headFontSize);
  margin-bottom: 40px;
  padding-left: 20px;
  border-left: 5px solid var(--g-color);
  width: 100%;
  position: relative;
  color: var(--g-color);
  line-height: 1.66;
}
.irMovieSec .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.irMovieSec .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.irLinks {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.irLinks .mt-be-column {
  width: 24%;
  border: 1px solid var(--g-color);
  padding: 13px;
  margin-bottom: 50px;
}
.irLinks .mt-be-column .irLinksHead a {
  border: 1px solid var(--g-color);
  display: block;
  text-align: center;
  padding: 20px;
  font-weight: 600;
  color: var(--g-color);
  line-height: 1.66;
  position: relative;
}
.irLinks .mt-be-column .irLinksHead a img {
  height: 24px;
  width: auto;
  margin: 6px auto;
}
.irLinks .mt-be-column .irLinksHead a::after {
  content: url(/img/arrow_g.svg);
  padding-left: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 10px;
  height: 24px;
}
.irLinks .mt-be-column .irLinksHead a:hover::after {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}
.irLinks + .irLinks .mt-be-column {
  border: none;
  padding: 0;
}
.irLinks + .irLinks .mt-be-column:first-of-type {
  padding: 13px;
  border: 1px solid var(--g-color);
}
.irLinks + .irLinks .mt-be-column:nth-of-type(2) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.irLinks + .irLinks .mt-be-column:nth-of-type(2) .irLinksHead {
  height: 95%;
}
.irLinks + .irLinks .mt-be-column:nth-of-type(2) .irLinksHead a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.irLinks + .irLinks .mt-be-column:nth-of-type(2) .irLinksHead p, .irLinks + .irLinks .mt-be-column:nth-of-type(2) .irLinksHead a {
  height: 100%;
}
.irLinks + .irLinks .mt-be-column:nth-of-type(2) .irLinksHead:first-of-type {
  margin-bottom: 20px;
}
.irLinks + .irLinks .mt-be-column:nth-of-type(3) p a {
  display: block;
  text-align: center;
  padding: 10px;
  font-weight: 600;
  margin-bottom: 20px;
}
.irLinks ul {
  margin-top: 20px;
  font-size: 14px;
  font-weight: 500;
}
.irLinks ul li a {
  color: #000;
}
.irLinks ul li a:hover {
  color: var(--g-color);
}
.irLinks ul li a::before {
  content: "・";
}

/*service/products*/
h2.prodhead {
  font-size: var(--textHeadingBig);
  font-weight: 700;
  color: var(--g-color);
  text-align: center;
  border-top: solid 2px var(--g-color);
  border-bottom: solid 2px var(--g-color);
  padding: 30px 0;
  line-height: 3rem;
  margin-bottom: 20px;
}

h2.prodhead + ul li a, .contact_index a {
  padding: 50px 50px 50px 115px;
  border: 1px solid;
  position: relative;
  display: block;
  color: var(--g-color);
  font-weight: 700;
  margin-bottom: 20px;
  font-size: 18px;
}
h2.prodhead + ul li a span, .contact_index a span {
  display: block;
  font-size: 18px;
  font-family: var(--microgramma);
  color: #AFAFAF;
}
h2.prodhead + ul li a ::before, .contact_index a ::before {
  content: "";
  background: url(../img/search_g.svg) no-repeat;
  background-size: contain;
  position: absolute;
  width: 50px;
  height: 50px;
  margin: auto;
  left: 40px;
  top: 0;
  bottom: 0;
}
h2.prodhead + ul li a::after, .contact_index a::after {
  content: url(/img/arrow_g.svg);
  padding-left: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 20px;
  height: 34px;
}
h2.prodhead + ul li a:hover::after, .contact_index a:hover::after {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}

.contact_index a span::before {
  background-image: url(/img/mail_g.svg);
}

.service-products-recommend .indexSection {
  background: #DEF2ED;
  padding: 40px 0;
}

/*---recommend---*/
.prodRecommend {
  width: 100%;
}
.prodRecommend h2 {
  font-size: 46px;
  font-family: var(--microgramma);
  color: var(--g-color);
  text-align: center;
  margin-bottom: 40px;
}
.prodRecommend .mt-be-columns {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.prodRecommend .mt-be-columns .mt-be-column {
  border-radius: 10px;
  background: var(--g-color);
  width: 100%;
  margin-left: 20px;
  overflow: hidden;
  height: 215px;
}
.prodRecommend .mt-be-columns .mt-be-column:first-of-type {
  margin: 0;
}
.prodRecommend .mt-be-columns .mt-be-column p:first-of-type {
  height: 50%;
}
.prodRecommend .mt-be-columns .mt-be-column p:first-of-type a {
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  height: 100%;
  display: block;
  padding: 20px 0 195px;
  line-height: 1.66;
}
.prodRecommend .mt-be-columns .mt-be-column p:last-of-type {
  background: #fff;
  height: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  pointer-events: none;
  overflow: hidden;
}
.prodRecommend .mt-be-columns .mt-be-column p:last-of-type img {
  width: 50%;
}

#home .prodRecommend {
  margin-top: 50px;
}

h2.prodhead.en + ul li a {
  padding: 20px;
}

/*media query*/
@media screen and (max-width: 1210px) {
  .indexSectionInner {
    padding: 0 20px;
  }
}
@media screen and (max-width: 1000px) {
  .indexSectionInner {
    margin: 40px auto;
  }

  [class*=indexPage_col] {
    display: block !important;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  [class*=indexPage_col] .mt-be-column {
    width: 100%;
    margin: 20px auto 0;
    max-width: 500px;
  }
  [class*=indexPage_col] .mt-be-column p a {
    font-size: var(--defaultFontSize);
  }

  .mt-be-columns.indexPage_col4 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .mt-be-columns.indexPage_col4 .mt-be-column {
    width: calc(50% - 5px);
  }
  .mt-be-columns.indexPage_col4 .mt-be-column p a {
    font-size: 14px;
  }

  .irLinks {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .irLinks .mt-be-column {
    width: 48%;
  }

  .prodRecommend h2 {
    font-size: 32px;
  }
  .prodRecommend .mt-be-columns .mt-be-column p:first-of-type a {
    padding: 25px 0 190px;
  }
}
@media screen and (max-width: 680px) {
  .indexSectionInner.narrow {
    width: 100%;
  }
  .indexSectionInner.narrow h2 {
    font-size: 16px;
    border-width: 3px;
  }

  .irLinks .mt-be-column {
    width: 100%;
    margin-bottom: 20px;
  }

  .sustainabilityInformation_sec {
    padding: 10px 10px;
  }
  .sustainabilityInformation_sec .indexSectionInner {
    padding: 20px;
  }
  .sustainabilityInformation_sec .indexSectionInner h2 {
    font-size: 24px;
  }
  .sustainabilityInformation_sec .indexSectionInner h2 span {
    font-size: 14px;
  }
  .sustainabilityInformation_sec .indexSectionInner h3 {
    padding: 15px 0 20px;
  }
  .sustainabilityInformation_sec .indexSectionInner h3 a {
    border-width: 3px;
    padding-right: 25px;
  }
  .sustainabilityInformation_sec .indexSectionInner h3 a::after {
    margin: auto 10px;
  }

  .sustainaWidbutton {
    display: block;
  }
  .sustainaWidbutton p {
    padding-left: 0;
    margin-left: 0;
  }
  .sustainaWidbutton p a {
    padding-left: 0;
    margin-left: 0;
    display: block;
  }
  .sustainaWidbutton p a span {
    display: block;
    font-size: 16px;
    margin: 20px;
    border-width: 3px;
    width: calc(100% - 20px);
  }
  .sustainaWidbutton p:first-of-type {
    width: 100%;
  }

  h2.prodhead {
    font-size: 24px !important;
  }
  h2.prodhead + ul li a {
    padding: 20px 20px 20px 60px;
  }
  h2.prodhead + ul li a span {
    font-size: 12px;
  }

  .contact_index a {
    padding: 20px 20px 20px 60px;
  }
  .contact_index a span {
    font-size: 12px;
  }

  h2.prodhead + ul li a ::before, .contact_index a span::before {
    width: 30px;
    height: 30px;
    left: 15px;
  }

  .prodRecommend h2 {
    font-size: 32px;
  }
  .prodRecommend .mt-be-columns {
    display: block !important;
  }
  .prodRecommend .mt-be-columns .mt-be-column {
    margin: 0 0 20px !important;
  }
  .prodRecommend .mt-be-columns .mt-be-column a {
    font-size: 16px !important;
    padding-top: 27px !important;
  }
  .prodRecommend .mt-be-columns .mt-be-column img {
    width: 100% !important;
  }
}